PSM Dev App for Unity still asking me to update!

Discussion in 'PS Vita - Hacking & Homebrew' started by Voxel, Sep 13, 2015.

  1. Voxel
    OP

    Voxel u wot

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,218
    5,969
    Jun 27, 2015
    United Kingdom
    England, UK
    Hello.

    I've recently installed the PSM dev app for unity on my PS Vita, installed the updates for it, and also installed the PSM runtime package. The app is at the latest software version (1.06 at time of writing), but is still asking to update when I open it. And for some reason, the runtime package is only at 1.00 (should be 2.01 at time of writing); I dunno if it's something to do with that?

    I know they have discontinued the PSM developer program, but surely I can still access the Dev App and run my compiled apps?

    Anyone with a solution, I would be very greatful for it.
    Edit: FW is 3.52.
     
    Last edited by Voxel, Sep 13, 2015
  2. Joe88

    Joe88 [λ]

    Member
    11,677
    2,960
    Jan 6, 2008
    United States
    NYC
  3. Voxel
    OP

    Voxel u wot

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,218
    5,969
    Jun 27, 2015
    United Kingdom
    England, UK
    Yeah, I noticed that, but it did install for me.
    But someone else in this forum mentioned that he was on 3.51 and still getting the same problem!
    BTW, I do have it properly installed onto my Vita!

    oh, unless you mean the app no longer loads on 3.52 even if it has updates and is installed?
     
  4. reprep

    reprep GBAtemp Advanced Fan

    Member
    936
    305
    Jul 5, 2012
    no way for 3.52. sorry.
     
  5. Voxel
    OP

    Voxel u wot

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,218
    5,969
    Jun 27, 2015
    United Kingdom
    England, UK
    Yeah, I've only just realized that 3.52 disables the Dev assistants... :cry: